Odoo Help

0

0
2 Answers
0
Petr Konderla
6‏/10‏/2014 3:23 ص

Hello, copy stuff from /usr/lib/python2.6/ to /usr/lib/python2.7/ too. It's nasty but it helps. Would someone explain why the new version is linked to 2.6??? (my is 7.0-2326467)


 

0
Bret Gordon
14‏/10‏/2014 3:55 م

@zigloo: sorry, this worked for me so it's all I have. Make sure that you linked python properly:

$ sudo ln -s /usr/bin/python2.7 /usr/bin/python2.6

$ sudo ln -s /usr/lib/python2.6/dist-packages/openerp /usr/lib/python2.7/dist-packages/openerp

$ sudo /etc/init.d/openerp start

Ask a Question
Writer
Tags
Keep Informed
3 follower(s)
About This Community

This platform is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

Register
Odoo Training Center

Access to our eLearning platform and experience all Odoo Apps through learning videos, use cases and quizzes.

Test it now